@import url('https://fonts.googleapis.com/css2?family=Bentham&display=swap');
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.wrap img{
    width: 100%;
}
@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}
@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main,aside{
        font-size: 2.66666vw;
    }
}

/* css */
:root{
    --fs12: 1.2em;
    --fs14: 1.4em;
    --fs16: 1.6em;
    --fs18: 1.8em;
    --fs20: 2em;
    --fs22: 2.2em;
    --fs24: 2.4em;
    --fs26: 2.6em;
    --fs28: 2.8em;
    --fs34: 3.4em;
    --cont: 10em;
}
.about{
    font-size: var(--fs20);
    margin: 5em 0;
    text-align: center;
    line-height: 1.7em;
}
.contents{
    width: 120em;
    margin: auto;
    padding: 0 0 var(--cont);
}
.contents > li{
    text-align: center;
}
.contents > li + li{
    padding-top: var(--cont);
}
.contents > li > ul{
    margin-top: 6em;
    text-align: left;
}
.contents h3{
    font-size: var(--fs24);
    line-height: 1.7em;
    text-align: center;
    position: relative;
    display: inline;
}
.contents h3 span{
    width: 3.125em;
    aspect-ratio: 1/1;
    font-size: .6666em;
    background: #746857;
    border-radius: 50%;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: -4.6em;
    top: 50%;
    transform: translateY(-50%);
}
.contents h3 + p{
    font-size: var(--fs16);
    margin: 1em 0 0;
    line-height: 1.7em;
    text-align: center;
}
.list .item{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.list .item > h4{
    width: 100%;
    font-size: var(--fs18);
    margin: 0 0 2em;
    text-align: center;
}
.list .item > :is(img,div){
    width: 48%;
}
.list .item div h4{
    font-size: var(--fs22);
    line-height: 1.7em;
    margin: 0 0 1.8em;
}
.list .item div p{
    font-size: var(--fs14);
    margin: 0 0 7.14em;
    line-height: 1.7em;
}
.list .item + .item{
    margin-top: var(--cont);
}
.list .item:nth-child(2n){
    flex-direction: row-reverse;
}
.column{
    display: flex;
    justify-content: space-between;
}
.column .item{
    width: 48%;
}
.column .item p,.column + p,.main p{
    font-size: var(--fs14);
    margin: 1em 0 0em;
    line-height: 1.7em;
}
.column h4,.main h4,.sub h4{
    font-size: var(--fs18);
    margin: 0 0 1em;
    line-height: 1.7em;
    text-align: center;
}
.item:nth-child(1) .sub{
    flex-direction: row-reverse;
}
.links strong{
    font-size: var(--fs12);
}
.main,.sub{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.main h4,.sub h4{
    width: 100%;
}
.main > img,.sub > img{
    width: 48%;
}
.main > div,.sub > ul{
    width: 48%;
}
.main p{
    margin-bottom: 1em;
}
.sub{
    margin: var(--cont) 0 0;
    align-items: center;
}
.info .item + .item{
    margin-top: var(--cont);
}
.comming{
    padding: var(--cont) 0;
    background: #f1f1e9;
    text-align: center;
}
.comming h3{
    font-size: var(--fs24);
    margin: 0 0 1.8em;
}
.comming p{
    margin: 0 0 2em;
    font-size: var(--fs20);
    line-height: 1.7em;
}
.comming img{
    width: 58em;
    margin: auto;
    display: block;
}
.comming .links{
    width: 58em;
    margin: 4em auto 0;
}
.special{
    width: 58em;
    margin: auto;
    padding: var(--cont) 0 0;
}
.special h3{
    font-size: var(--fs24);
    text-align: center;
    margin: 0 0 1.8em;
}
.special li + li{
    margin: var(--cont) 0 0;
    padding: var(--cont) 0 0;
    border-top: 1px solid #000;
}
.special img{
    margin: 0 0 3em;
}
.special p{
    font-size: 1.6em;
    margin: 0 0 2em;
}
.special p br{
    display: none;
}
.special a:last-child{
    font-size: 1.6em;
    width: 48%;
    margin: auto;
    aspect-ratio: 335/50;
    background: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

@media screen and (max-width:768px) {
    :root{
        --fs12: 1em;
        --fs14: 1.2em;
        --fs16: 1.4em;
        --fs18: 1.6em;
        --fs20: 1.8em;
        --fs22: 2em;
        --fs24: 2.2em;
        --fs26: 2.4em;
        --fs28: 2.6em;
        --fs34: 3.2em;
        --cont: 8em;
    }
    .about{
        width: 92%;
        margin: 3.8em auto;
        text-align: left;
    }
    .about br{
        display: none;
    }
    .contents{
        width: 92%;
    }
    .list .item{
        display: block;
    }
    .list .item > :is(img,div){
        width: 100%;
    }
    .list .item > div{
        margin-top: 2em;
    }
    .list .item div p{
        margin: 0 0 4em;
    }
    .column{
        display: block;
    }
    .column .item{
        width: 100%;
    }
    .column .item + li{
        margin: 5em 0 0;
    }
    .column h4, .main h4, .sub h4{
        text-align: left;
    }
    .column .item + li{
        margin-top: 3em;
    }
    .main h4{
        order: 10;
    }
    .main > img{
        order: 30;
    }
    .main > img, .sub > img{
        width: 100%;
    }
    .main > div, .sub > ul{
        width: 100%;
    }
    .main div img{
        order: 20;
    }
    .main p{
        order: 40;
    }
    .main .links{
        order: 50;
    }
    .main > div{
        display: contents;
    }
    .main, .sub{
        flex-direction: column;
        gap: 2.6em;
    }
    .sub{
        margin: 4em 0 0;
    }
    .comming img{
        width: 92%;
    }
    .comming .links{
        width: 92%;
    }
    .special{
        width: 92%;
    }
    .special h3{
        font-size: var(--fs20);
        margin: 0 0 4em;
    }
    .special img{
        margin: 0 0 3em;
    }
    .special p{
        font-size: 1.6em;
        margin: 0 0 2em;
        line-height: 2em;
    }
    .special p br{
        display: block;
    }
    .special a:last-child{
        font-size: 1.6em;
        width: 100%;
    }

}


/* floating */
.floating{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    width: 100%;
    z-index: 100;
  }
.floating a {
    -webkit-box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    width: 90%;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1.5px;
    background-color: #1a1a1a;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    border-radius: 50px;
}
@media screen and (min-width: 768px) {
    .floating{
        width: 100%;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .floating a{
        width: 49%;
        font-size: 16px;
        padding: 20px 0;
    }
}

/* view more */
.links{
    font-family: 'Noto Sans JP', sans-serif;
}
.links > li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.links > li + li{
    margin: 1.8em 0 0;
}
.links em{
    font-size: 1.4em;
}
.links small{
    font-size: .9em;
}
.links a{
    aspect-ratio: 170/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width:768px) {
    .links{
        width: 100%;
    }
    .links li{
        height: 2em;
    }
    .links em{
        font-size: 1.2em;
    }
    .links small{
        font-size: 1em;
    }
    .links a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }
}

/* shop */
aside ul{
    width: 100em;
    margin: auto;
}
aside li{
    padding: 10em;
    position: relative;
}
aside li + li::before{
    content: '';
    width: 100em;
    height: 2px;
    background: #d2d2d0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
aside li h5{
    margin: 0 0 2em;
    font-size: 2em;
    text-align: center;
}
aside li img{
    width: 80em;
    margin: 0 auto 4em;
    display: block;
    width: 100%;
}
aside li a{
    width: 40em;
    aspect-ratio: 560/55;
    font-size: 1.4em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #808080;
    font-family: 'Noto Sans JP',sans-serif;
}
aside li + li::before{
    width: 92%;
}
@media screen and (max-width:768px){
    aside{
        width: 92%;
        margin: auto;
    }
    aside li{
        padding: 8em 0 5em;
    }
    aside ul{
        width: 100%;
    }
    aside li h5{
        margin: 0 0 1.3888em;
        font-size: 1.8em;
        text-align: left;
    }
    aside li::before{
        width: 100%;
    }
    aside li img{
        margin: 0 0 2.5em;
    }
    aside li a{
        width: 14.2857em;
        aspect-ratio: 200/40;
    }
}